#ifndef _FUDGEFONT_H_
#define _FUDGEFONT_H_

#ifdef __cplusplus
extern "C"
{
#endif

void install_fudgefont(void);
void fudgefont_color_range(int r1, int g1, int b1, int r2, int g2, int b2);
void fudgefont_force_mono(int onoff);

#ifdef __cplusplus
}
#endif

#endif
